@charset "utf-8";

html {
    width: 100%;
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #3d7510;
    background-image: url('images/bg.jpg');
    background-attachment: fixed;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 14px;
}

.archive_div {
    background: yellow;
    padding: 10px;
    color: black;
    font-size: 17px;
}
.archive_div a {
    color: blue;
    font-weight: bold;
}
.archive_div a:hover {
    color: black;
}

td {
    font-size: 14px;
}

.content img {
    max-width: 650px;
    height: auto;
}
.tabs img {
    max-width: 620px !important;
    height: auto;
}
.content table {
    margin-left: 10px;
}
/*.message img {
    max-width: 650px;
    height: auto;
}*/

ul.smaller {
    font-size: 12px;
    position: relative;
    left: -17px;
}

span.underline {
    text-decoration: underline;
}

h1, h2, h3 {
    margin-top: 4px;
    margin-bottom: 8px;
}

h1, h2, h3, h4, h5, h6 {
    color: yellow;
    text-shadow: 0em 0em 0.2em black, 0em 0em 0.5em white;
}

p {
    font-size: 14px;
}

img {
    border: none;
}

a {
    font-weight: bold;
    color: white;
    text-decoration: none;
}

#navigation a,
#content_left a {
    font-weight: normal;
}


a:hover {
    color: #fbfe00;
}

.tabs a:hover {
    color: #fbfe00;
}

span.req {
    color: #fbfe00;
    font-weight: bold;
}

#wrapper {
    width: 100%;
    height: 100%;
}

#content {
    width: 916px;
    margin: 30px auto 0px auto;
    padding: 20px;
    background: rgba(29, 29, 50, 0.70) !important;
    background: rgb(29, 29, 29);
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    text-align: left;
}

h1 {
    margin: 0;
    padding: 0;
}

.wrap {
    width: 916px;
    margin: 0px auto 0px auto;
    padding: 10px;
    text-align: left;
}

#navigation .wrap {
    text-align: center;
}

#wrapper #header #navigation {
    height: 50px;
    background: rgba(29, 29, 50, 0.70) !important;
    background: rgb(29, 29, 29);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    /*text-transform: capitalize;*/
    font-weight: 100;
    font-style: normal;
    text-align: center;
}

#content_left {
    float: left;
}

#content_right {
    float: right;
}

.clear {
    clear: both;
}

.float-left {
    float: left;
}
.float-right {
    float: right;
}

.box {
    width: 193px;
    background: rgba(0, 0, 0, 0.40) !important;
    background: rgb(0, 0, 0);
    padding: 0;
    margin-bottom: 10px;
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
}

.box ul {
    margin: 0;
    padding: 0px 0px 10px 30px;
    list-style: disc;
    list-style-image: url('images/bullet.gif');
}

.box ul li {
    padding: 4px 4px 0px 2px;
}

.box_title {
    width: 193px;
    background-color: #fbfe00;
    color: black;
    /*text-transform: capitalize;*/
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    padding: 2px 0px 2px 0px;
    margin-bottom: 10px;
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    text-shadow: 0em 0em 0.5em #555;
}

.content {
    width: 710px !important;
}

.content p {
    margin: 0;
    padding: 10px 10px 10px 10px;
}

.content div.innercontent {
    margin: 0;
    padding: 10px 10px 10px 10px;
}

div#actionlist p {
    padding: 0;
    margin: 0;
}

/*.box_title {
    clear:both;
    margin-bottom:5px;
    width:193px;
    height:auto;
    background-color: #fbfe00;
    padding:2px;
    color:#000000;
    text-transform: capitalize;
    text-align:center;
    font-weight:bold;
    font-size:24px;
    top: 226px;
    left: 158px;
}

.box_content{
    position:absolute;
    width:441px;
    height:auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.40);
    top: 274px;
    left: 456px;
    padding-left:15px;
    padding-bottom:8px;
    padding-left:2px;
    margin-bottom:25px;
    padding-top: 15px;
    padding-right: 5px;
}

.box_title_content{
    position:absolute;
    margin-bottom:5px;
    width:444px;
    height:auto;
    background-color: #fbfe00;
    padding:2px;
    color:#000000;
    text-transform: capitalize;
    text-align:center;
    font-weight:bold;
    font-size:24px;
    left: 457px;
    top: 234px;
}*/

ul#menubar {
    display: inline;
    font-family: Arial, sans-serif;
    font-size: 18px;
    color: white;
    margin: 0px;
    padding: 0;
    list-style: none;
    text-align: center;
}

ul#menubar li {
    display: inline;
    margin: 0;
    color: #fbfe00;
    border: none;
    position: relative;
    top: 5px;
}

ul#menubar li.selected a {
    color: #fbfe00;
    border-bottom: 2px solid #fbfe00;
}

ul#menubar li a {
    display: inline;
    text-decoration: none;
    color: white;
    padding: 5px 10px 5px 10px;
    white-space: nowrap;
}

ul#menubar li:hover a {
    color: black;
    background-color: #fbfe00;
    -moz-box-shadow: -2px -2px 8px #fbfe00, 2px 2px 8px #fbfe00;
    -webkit-box-shadow: -2px -2px 8px #fbfe00, 2px 2px 8px #fbfe00;
    box-shadow: -2px -2px 8px #fbfe00, 2px 2px 8px #fbfe00;
}

ul#menubar li a:hover {
    background: #fbfe00;
    color: black;
}

ul#menubar li ul {
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
}

ul#menubar ul.submenu {
    padding: 0;
    position: absolute;
    left: 0px;
    top: 22px;
    border: 1px solid #fbfe00;
    -moz-box-shadow: -2px -2px 8px #fbfe00, 2px 2px 8px #fbfe00;
    -webkit-box-shadow: -2px -2px 8px #fbfe00, 2px 2px 8px #fbfe00;
    box-shadow: -2px -2px 8px #fbfe00, 2px 2px 8px #fbfe00;
    z-index: 100;
    min-width: 143px;
}

ul#menubar ul.submenu li {
    margin: 0;
    padding: 0;
    float: none;
    font-size: 14px;
    border: none;
    display: block;
}

ul#menubar ul.submenu li a {
    color: white;
    background: rgba(29, 29, 29, 0.85) !important;
    background: rgb(29, 29, 29);
    display: block;
    position: relative;
    top: -5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

ul#menubar ul.submenu li a:hover {
    background: #fbfe00 !important;
    color: black;
}

ul#menubar li:hover ul {
    display: inline;
}

input {
    width: 162px;
    color: white;
    background: rgba(0, 0, 0, 0.3) !important;
    background: black;
    border: 1px solid #444;
    padding: 4px 4px 4px 4px;
}

textarea {
    width: 162px;
    height: 100px;
    color: white;
    background: rgba(0, 0, 0, 0.3) !important;
    background: black;
    border: 1px solid #444;
    padding: 4px 4px 4px 4px;
}

input.button {
    font-weight: bold;
    width: auto;
    background: rgba(0, 0, 0, 0.3) !important;
    background: black;
    color: white;
    border: 1px solid #444;
    padding: 4px 20px 4px 20px;
    cursor: pointer;
}

div#userinfo {
    padding: 10px 10px 10px 10px;
}

input.button:hover {
    background-color: black;
    color: #fbfe00;
}

/*div#userinfo input {
    width: 162px;
    color: white;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #444;
    padding: 4px 4px 4px 4px;
    margin-bottom: 4px;
}

div#userinfo input.button {
    font-weight: bold;
    width: auto;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    border: 1px solid #444;
    padding: 4px 20px 4px 20px;
    cursor: pointer;
}

div#userinfo input.button:hover {
    background-color: black;
    color: #fbfe00;
}*/


div.center {
    text-align: center;
}

div.error {
    font-size: 12px;
    background: #300;
    border: 1px dashed #900;
    margin-bottom: 10px;
    padding: 10px;
}

div.error p {
    margin: 0;
    padding: 0;
}

p.small {
    font-size: 12px;
    margin: 10px 10px 0px 10px;
}

.rform .field .label {
    font-weight: bold;
    float: left;
}
.rform .field input,
.rform .field textarea {
    width: 400px;
    float: right;
}
.rform .field select {
    width: auto;
    float: right;
}
.rform .field div {
    width: auto;
    /*float: right;*/
    /*text-align: right;*/
    /*clear: both;*/
}
.rform .field .rform-div,
.rform .field .rform-label {
    width: auto;
    float: right;
    text-align: right;
}
.rform .field input.button {
    width: auto;
}
.rform .field input.checkbox {
    width: auto;
    float: none;
}
.errorclass {
    clear: both;
    color: red;
    float: right;
}

div.info {
    padding: 0;
    margin: 0px 0px 10px 0px;
    background: rgba(255, 255, 255, 0.15) !important;
    background: #333;
    font-weight: normal;
    border: 1px dashed #555;
    color: white;
    clear: both;
}
div.info2 {
    margin: 10px;
    background: rgba(255, 255, 255, 0.15) !important;
    background: #333;
    font-weight: normal;
    border: 1px dashed #555;
    color: white;
    clear: both;
}
div.info2 p {
    margin: 0px;
    padding: 10px;
}
div.fail {
    padding: 0;
    margin: 0px 0px 10px 0px;
    background-color: #500;
    font-weight: bold;
    border: 1px dashed #a00;
    color: #f55;
}
div.success {
    padding: 0;
    margin: 0px 0px 8px 0px;
    background-color: #050;
    font-weight: bold;
    border: 1px dashed #0a0;
    color: #5f5;
}

.floatleft {
    float: left;
}
.floatright {
    float: right;
}
.footer {
    text-align: right;
    font-size: 12px;
}
.footer p {
    margin: 0;
    padding: 0;
    text-shadow: 0em 0em 0.9em black, 0em 0em 0.9em black;
}
.footer a {
    font-weight: bold;
}

td.leftpart {
    font-weight: bold;
}

td.rightpart {
    font-weight: normal;
}

table.fullwidth {
    width: 100%;
}
table.fullwidth td {
    padding: 2px 10px 2px 10px;
}
table.fullwidth tr.first td {
    padding: 8px;
    background: rgba(255, 255, 255, 0.15) !important;
    background: #333;
    font-weight: bold;
    border: 1px dashed #555;
    color: white;
    margin-bottom: 0px;
}

table.fullwidth tr td.speeldag {
    text-align: center;
    vertical-align: middle;
    background: yellow !important;
    color: black;
}
table.fullwidth tr td.club {
    width: 50%;
}
table.fullwidth tr td.clubfull {
    width: 100%;
}
table.fullwidth tr td.rank {
    width: 100%;
    text-align: center;
    background: yellow !important;
    color: black;
}

table tr.ranking td {
    background: #ff0;
    color: black;
    text-shadow: 0.1em 0.1em 0.2em #dd0, 0.2em 0.2em 0.2em #cc0;
}
table tr.ranking a {
    color: black;
}
table tr.ranking a:hover {
    color: #550;
}
table tr.ranking.own td {
    font-weight: bold;
}
table tr.ranking.own td a {
    font-weight: bold;
}
table tr.ranking.own td {
    background: #cc0;
}

td.own {
    font-weight: bold;
}
/*td.score {
    text-align: center;
    font-weight: bold;
}
td.win {
    background: #0c0;
}
td.lose {
    background: #c00;
}
td.tie {
    background: #aa0;
}
td.none {
    background: #00b;
}
td.win.own {
    background: #070;
}
td.lose.own {
    background: #700;
}
td.tie.own {
    background: #770;
}
td.none.own {
    background: #004;
}*/
table.fullwidth tr td.own {
    border: 1px solid #770;
    background: rgba(255, 255, 0, 0.1) !important;
    background: #770;
}
/*table.fullwidth tr td {
    background: rgba(255, 255, 255, 0.08) !important;
    background: none;
}*/
td.score.win {
    color: #0b0;
}
td.score.lose {
    color: #d00;
}
td.score.tie {
    color: #dd0;
}
td.own a {
    font-weight: bold;
}
td.report {
    /*background: rgba(255, 255, 255, 0.15) !important;
    background: #333;*/
    color: white;
    text-align: center;
    min-width: 62px;
}

table.wide {
    width: 100%;
    padding: 0px 5px 0px 5px;
}
tr.last td {
    font-weight: bold;
}

div.darkmessage {
    padding: 8px;
    background: rgba(0, 0, 0, 0.3) !important;
    background: black;
    font-weight: normal;
    border: 1px dashed #555;
    color: white;
    margin-bottom: 14px;
}
div.lightmessage {
    padding: 8px;
    background: rgba(255, 255, 255, 0.15) !important;
    background: #333;
    font-weight: normal;
    border-top: 1px dashed #555;
    border-left: 1px dashed #555;
    border-right: 1px dashed #555;
    color: white;
    margin-bottom: 0px;
    height: 22px;
}
div.lightmessage div {
    position: relative;
    top: 4px;
}
div.lightmessage .title {
    font-weight: bold;
    float: left;
}
div.lightmessage .message {
    word-wrap: break-word;
}
div.lightmessage .name {
    float: left;
}
div.lightmessage .controls {
    float: right;
    font-size: 12px;
    top: 0px;
}
div.lightmessage .controls .label {
    top: 4px;
    position: relative;
    display: inline;
}

.move-up {
    position: relative;
    top: -4px !important;
}
.move-down {
    position: relative;
    top: 4px !important;
}

img.arrow-icon {
    position: relative;
    top: 3px;
}

.center {
    text-align: center;
}

.mceLayout {
    border: 1px solid #444;
    float: right;
}

.club-select {
    /*width: 285px;*/
    width: 245px;
}
.score-input {
    width: 22px;
}
.datepicker-input {
    width: 74px;
}
.extratext-input {
    width: 22px;
}

.rform-spmprev {
    display: none;
}

td {
    position: relative;
}

div.infoicons {
    position: absolute;
    right: 0px;
    top: 2px;
}
/*span.infotext {
    font-size: 14px;
}*/

.tooltip {
    font-weight: normal;
    text-align: center;
    display: none;
    position: absolute;
    background: none;
    min-width: 180px;
}

.tooltip .arrow {
    font-weight: normal;
    text-align: center;
    position: relative;
    top: -5px;
    color: white;
}

.tooltip .inner {
    font-weight: normal;
    text-align: center;
    background: white;
    color: black;
    padding: 8px;
    box-shadow: 0px 0px 10px black;
    border-radius: 4px;
}

/*.galleria-stage {
    width: 690px;
    height: 500px;
}*/

div.approve {
  padding: 10px;
  background: #444;
  border-radius: 5px;
  margin: 0;
  text-align: center;
}
div.approve a {
  padding: 5px;
  background: black;
  color: white;
  border-radius: 5px;
}
div.approve a.approve_yes {
  background: #484;
}
div.approve a.approve_no {
  background: #844;
}
div.approve a:hover {
  background: white;
  color: black;
}

.toprightbtn {
  padding: 10px;
  border: 2px solid yellow;
  background: yellow;
  color: black;
  border-radius: 5px;
  font-size: 20px;
  animation-name: toprightbtn-anim;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  display: inline-block;
  transform: scale(1,1);
  margin-left: 700px;
  margin-top: 30px;
  z-index: 9999;
}
.toprightbtn:hover {
  color: yellow;
  background-color: black !important;
  animation-name: none;
  transform: scale(1,1);
}
@keyframes toprightbtn-anim {
  from {
    background-color: yellow;
    color: black;
    transform: scale(1,1);
  }
  to {
    background-color: black;
    color: yellow;
    transform: scale(1.1,1.1);
  }
}

.fade {
    height: 1px;
    border: none;
    background: #cccccc;
    width: 100%;
    background: -webkit-gradient(
                    linear,
                    0 0,
                    100% 0,
                    from(rgba(50,50,50,0.01)),
                    to(rgba(80,80,80,0.01)),
                    color-stop(.5,#c9c9c9)
                );
    background: -moz-linear-gradient(
                    left,
                    rgba(0,0,0,0.001) 0%,
                    rgba(201,201,201,1) 50%,
                    rgba(0,0,0,0.001) 100%
                );

    background: -ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background: -o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background: linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
}​
